<PAMDataset>
  <Metadata>
    <MDI key="DataType">Elevation</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">47270.63478001321</MDI>
      <MDI key="STATISTICS_MAXIMUM">1160.9423828125</MDI>
      <MDI key="STATISTICS_MEAN">131.77927677943</MDI>
      <MDI key="STATISTICS_MINIMUM">-59.475997924805</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">217.41811051523</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
